### Method

# Handy HeaderGroup add_gtk_header_bar

since: 1.0

#### Declaration [src]

    void
    hdy_header_group_add_gtk_header_bar (
      HdyHeaderGroup* self,
      GtkHeaderBar* header_bar
    )

#### Description [src]

Adds `header_bar` to `self`.

When the widget is destroyed or no longer referenced elsewhere, it will be removed from the header group.

Available since: 1.0

#### Parameters

`header_bar`

  Type: `GtkHeaderBar`

  The header bar to add.

  The data is owned by the caller of the method.